/*top_ajax*/
/*------------------------------------------------------------------------------*/

#mainimage ul.ui-tabs-nav{
	position: absolute;
	bottom:10px;
	right:10px;
	list-style: none outside none;
	z-index:5;
}
#mainimage ul.ui-tabs-nav li{
	float:left;
	width:16px;
	height:16px;
	margin-left:5px;
}
#mainimage ul.ui-tabs-nav li a{
	width:16px;
	height:16px;
	line-height:5px;
	background:url(../image/common/mainimage_btn_off.jpg) no-repeat left top;
	display:block;
	text-indent:-9999px;
}
#mainimage ul.ui-tabs-nav li a:hover,#mainimage ul.ui-tabs-nav li.ui-tabs-selected a {
	background:url(../image/common/mainimage_btn_on.jpg) no-repeat left top;
}

#mainimage .ui-tabs-panel{
	width:696px;
	height:350px;
	z-index: 1;
	position:relative;
}

#mainimage .ui-tabs-hide{ display:none; }

